Subject: [IPFIX] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-ipfix-a9n-03

From: IETF Secretariat <[email-masked]>
Date: Tue, 20 Mar 2012 10:15:07 -0700

Dear Arno Wagner, Benoit Claise, Brian Trammell:

 An IPR disclosure that pertains to your Internet-Draft entitled "Flow
Aggregation for the IP Flow Information Export (IPFIX) Protocol" (draft-ietf-
ipfix-a9n) was submitted to the IETF Secretariat on 2012-03-19 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1726/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-ipfix-a9n-03."");

The IETF Secretariat